IF OBJECT_ID('[Udsatte børn og unge].[DimUBUEmneplan]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUEmneplan] WHERE [DimUBUEmneplanID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUEmneplan]([DimUBUEmneplanID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUEmneplan] SET
   [EmnplanTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUEmneplanID] = -1
END
GO
